## ros-noetic-cob-android 0.1.10

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(cob_android)
find_package(catkin REQUIRED)
catkin_metapackage()

=== debian/changelog ===
ros-noetic-cob-android (0.1.10-1focal) focal; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-android (0.1.9-1focal) focal; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sat, 16 Jan 2021 23:00:00 -0000

ros-noetic-cob-android (0.1.8-1focal) focal; urgency=high

  * Merge pull request #40 <https://github.com/ipa320/cob_android/issues/40> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 19 Nov 2020 23:00:00 -0000

ros-noetic-cob-android (0.1.7-1focal) focal; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-android (0.1.6-1focal) focal; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-noetic-cob-android (0.1.5-1focal) focal; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 19 May 2019 22:00:00 -0000

ros-noetic-cob-android (0.1.4-1focal) focal; urgency=high

  * Merge pull request #33 <https://github.com/ipa320/cob_android/issues/33> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #31 <https://github.com/ipa320/cob_android/issues/31> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-uhr-mk

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-android (0.1.3-1focal) focal; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-noetic-cob-android (0.1.2-1focal) focal; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-cob-android (0.1.1-1focal) focal; urgency=high

  * migrated to package xml 2
  * removed wrong changelog
  * catkinized and fixed
  * Contributors: Benjamin Maidel

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

=== debian/control ===
Source: ros-noetic-cob-android
Section: misc
Priority: optional
Maintainer: Benjamin Maidel <bnm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/cob_android
Standards-Version: 3.9.2

Package: ros-noetic-cob-android
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cob-android-msgs, ros-noetic-cob-android-resource-server, ros-noetic-cob-android-script-server, ros-noetic-cob-android-settings
Description: cob_android package provides tools for android apps operation.
